MANIFEST.MF 1.11 KB
Newer Older
1
2
3
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CupPlugin
4
Bundle-SymbolicName: de.tum.in.www2.CupPlugin;singleton:=true
Johannes Roith's avatar
Johannes Roith committed
5
6
Bundle-Version: 1.0
Bundle-Activator: de.tum.in.www2.cupplugin.Activator
7
8
Bundle-Vendor: de.tum.in.www2
Require-Bundle: org.eclipse.ui,
9
10
11
12
 org.eclipse.core.runtime,
 org.eclipse.jface.text,
 org.eclipse.core.resources,
 org.eclipse.ui.editors,
13
 org.eclipse.ui.ide,
14
 org.eclipse.zest.core;bundle-version="1.5.100",
Sebastian Pretscher's avatar
Sebastian Pretscher committed
15
 org.eclipse.zest.layouts;bundle-version="1.1.100",
Sebastian Pretscher's avatar
Sebastian Pretscher committed
16
 CupReferencedLibraries;bundle-version="1.0.0",
Johannes Roith's avatar
Johannes Roith committed
17
 org.eclipse.ui.views;bundle-version="3.7.0",
Benedikt Engeser's avatar
Benedikt Engeser committed
18
19
 org.eclipse.core.expressions;bundle-version="3.4.600",
 org.eclipse.debug.core;bundle-version="3.9.1",
Benedikt Engeser's avatar
Benedikt Engeser committed
20
21
 org.eclipse.debug.ui;bundle-version="3.10.1",
 org.eclipse.jdt;bundle-version="3.10.0",
Benedikt Engeser's avatar
...    
Benedikt Engeser committed
22
 org.eclipse.jdt.debug;bundle-version="3.8.101",
Johannes Roith's avatar
Johannes Roith committed
23
 org.eclipse.jdt.core;bundle-version="3.10.0",
Benedikt Engeser's avatar
Benedikt Engeser committed
24
 org.eclipse.jdt.ui;bundle-version="3.10.1",
25
 org.eclipse.ant.core;bundle-version="3.3.0",
Johannes Roith's avatar
Johannes Roith committed
26
27
 org.eclipse.text,
 org.eclipse.ui.forms;bundle-version="3.6.100"
28
29
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
30
Bundle-ClassPath: .